dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 0-5%}
  values:
  - errors:
    - {label: stat, symerror: 0.25}
    - {label: sys, symerror: 0.338}
    value: 9.915
  - errors:
    - {label: stat, symerror: 0.095}
    - {label: sys, symerror: 0.209}
    value: 6.241
  - errors:
    - {label: stat, symerror: 0.04}
    - {label: sys, symerror: 0.111}
    value: 3.273
  - errors:
    - {label: stat, symerror: 0.0187}
    - {label: sys, symerror: 0.047}
    value: 1.6057
  - errors:
    - {label: stat, symerror: 0.0089}
    - {label: sys, symerror: 0.0227}
    value: 0.7282
  - errors:
    - {label: stat, symerror: 0.0042}
    - {label: sys, symerror: 0.0108}
    value: 0.3121
  - errors:
    - {label: stat, symerror: 0.00221}
    - {label: sys, symerror: 0.00456}
    value: 0.13793
  - errors:
    - {label: stat, symerror: 0.00122}
    - {label: sys, symerror: 0.00238}
    value: 0.06287
  - errors:
    - {label: stat, symerror: 0.00064}
    - {label: sys, symerror: 0.00132}
    value: 0.02663
  - errors:
    - {label: stat, symerror: 0.000271}
    - {label: sys, symerror: 0.000428}
    value: 0.010294
  - errors:
    - {label: stat, symerror: 0.000124}
    - {label: sys, symerror: 0.000121}
    value: 0.002633
  - errors:
    - {label: stat, symerror: 4.64e-05}
    - {label: sys, symerror: 3.16e-05}
    value: 0.0006468
  - errors:
    - {label: stat, symerror: 2.01e-05}
    - {label: sys, symerror: 7.6e-06}
    value: 0.0001397
  - errors:
    - {label: stat, symerror: 7.1e-06}
    - {label: sys, symerror: 2.18e-06}
    value: 3.494e-05
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.4, low: 0.2, value: 0.3004}
  - {high: 0.6, low: 0.4, value: 0.4966}
  - {high: 0.8, low: 0.6, value: 0.6949}
  - {high: 1.0, low: 0.8, value: 0.8941}
  - {high: 1.2, low: 1.0, value: 1.0937}
  - {high: 1.4, low: 1.2, value: 1.2934}
  - {high: 1.6, low: 1.4, value: 1.4933}
  - {high: 1.8, low: 1.6, value: 1.6933}
  - {high: 2.0, low: 1.8, value: 1.8932}
  - {high: 2.3, low: 2.0, value: 2.1347}
  - {high: 2.6, low: 2.3, value: 2.4346}
  - {high: 3.0, low: 2.6, value: 2.7727}
  - {high: 3.4, low: 3.0, value: 3.1726}
  - {high: 3.9, low: 3.4, value: 3.6075}
